.cell_4639_{padding:;position:relative;}
.cell_4639_ .article-title{position: absolute;bottom: -40px;left: 0;z-index: 90;}
.cell_4639_ .article-title h1{font-size:20px;color:#fff; font-weight: normal;}

#all_bg{width:100%;height:100%;background:#000;position:fixed;left:0;top:0;z-index:999;display:none;}
#playerDrag{position: relative;background:#000;z-index: 9999;height: 537px;}
#m2o_vodplayer{width: 100%;}

    

.cell_4649_{height:20px;background:;line-height:20px;padding:4px 0;font-size:14px;color:#999;}
.cell_4649_ li:first-of-type{margin:;}
.cell_4649_ li{float:left;}
.cell_4649_ a{font-size:14px;color:#07519a;}
.cell_4650_{
    display:;
    color: #fff;
    font-size: 20px;
    line-height: 40px;
}


#zxxx{display:;}
.cell_14318_ li{padding:0 27px!important;}
